<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="uno" class="dos">
        Curso desarrollo
    </div>
    
    <div class="dos">
        Pagina web
    </div>
    
    <h2>Probando JS</h2>

    <form action="">
        <label for="inombre">Nombre completo</label>
        <input type="text" name="nombre" id="inombre">
    </form>
    
    <script src="6.js"></script>
</body>
</html>